/* font-family: "HelveticaNeue-Thin" */
@font-face {
    font-family: "HelveticaNeue-Thin";
    src: url("../fonts/HelveticaNeue-Thin/helveticaneuecyr-thin.eot");
    src: url("../fonts/HelveticaNeue-Thin/helveticaneuecyr-thin.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaNeue-Thin/helveticaneuecyr-thin.woff") format("woff"),
    url("../fonts/HelveticaNeue-Thin/helveticaneuecyr-thin.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "HelveticaNeue-Medium" */
@font-face {
    font-family: "HelveticaNeue-Medium";
    src: url("../fonts/HelveticaNeue-Medium/helveticaneuecyr-medium.eot");
    src: url("../fonts/HelveticaNeue-Medium/helveticaneuecyr-medium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaNeue-Medium/helveticaneuecyr-medium.woff") format("woff"),
    url("../fonts/HelveticaNeue-Medium/helveticaneuecyr-medium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "HelveticaNeue-Ultralight" */
@font-face {
    font-family: "HelveticaNeue-Ultralight";
    src: url("../fonts/HelveticaNeue-Ultralight/helveticaneuecyr-ultralight.eot");
    src: url("../fonts/HelveticaNeue-Ultralight/helveticaneuecyr-ultralight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaNeue-Ultralight/helveticaneuecyr-ultralight.woff") format("woff"),
    url("../fonts/HelveticaNeue-Ultralight/helveticaneuecyr-ultralight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "HelveticaNeue-Light" */
@font-face {
    font-family: "HelveticaNeue-Light";
    src: url("../fonts/HelveticaNeue-Light/helveticaneuecyr-light.eot");
    src: url("../fonts/HelveticaNeue-Light/helveticaneuecyr-light.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaNeue-Light/helveticaneuecyr-light.woff") format("woff"),
    url("../fonts/HelveticaNeue-Light/helveticaneuecyr-light.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "HelveticaNeue-Roman" */
@font-face {
    font-family: "HelveticaNeue-Roman";
    src: url("../fonts/HelveticaNeue-Roman/helveticaneuecyr-roman.eot");
    src: url("../fonts/HelveticaNeue-Roman/helveticaneuecyr-roman.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaNeue-Roman/helveticaneuecyr-roman.woff") format("woff"),
    url("../fonts/HelveticaNeue-Roman/helveticaneuecyr-roman.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
